Cookies op Tweakers

Tweakers maakt gebruik van cookies, onder andere om de website te analyseren, het gebruiksgemak te vergroten en advertenties te tonen. Door gebruik te maken van deze website, of door op 'Ga verder' te klikken, geef je toestemming voor het gebruik van cookies. Wil je meer informatie over cookies en hoe ze worden gebruikt, bekijk dan ons cookiebeleid.

Meer informatie

Lees meer over

Versienummer:4.1.1
Besturingssystemen:Linux, BSD, Linux x86, UNIX
Website:PHP.net
Download:http://www.php.net/do_download.php?download_file=php-4.1.1.tar.gz
Moderatie-faq Wijzig weergave

Reacties (7)

Ik had gehoopt dat de bug met HTTP Authentication verholpen zou zijn in deze versie maar dat is dus niet zo ;(. Dan maar even een andere oplossing verzinnen.
Fixed incompatibility with Windows .NET / IIS 6 - may improve stability under other versions of IIS
Ik wist niet dat de Windows.NET server al voorhanden was (of een losse versie van IIS6) :?
ze kunnen natuurlijk niet beginnen met ontwikkelen als het al uit is :)

Verder had ik idd problemen met de:
" Fixed several crash bugs in the xslt extension"
Bij mij wilde 4.1 zelfs niet compileren met xslt :)
dat bedoelde ik eigenljik, heb er verder niet meer extra naar gekeken.

Nu maar hopen dat t wel werkt :)
Een beta zegt natuurlijk al veel...
Heb deze ff gecompileerd met Apache 2.0.28, maar wat me af/op valt:
register_globals doet nu helemaal nix meer, ook al zet je het expliciet aan :(
Draai dus nog steeds een oude newsscript op mn site die dat nog nodig heeft :(
edit:

Apache2 is er nog lang nog niet aan toe om op een productieserver te werken. Heb net ff Mn PHP + MySQL een update gegeven (moest ook nog IMAP en GD support hebben, dus kwam me mooi uit), en alles werkt nog zoals het hoort dus.

Op dit item kan niet meer gereageerd worden.



© 1998 - 2016 de Persgroep Online Services B.V. Tweakers vormt samen met o.a. Autotrack en Carsom.nl de Persgroep Online Services B.V. Hosting door True